summaryrefslogtreecommitdiffstats
path: root/contrib/mingw/ba-wrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/mingw/ba-wrap.sh')
-rw-r--r--contrib/mingw/ba-wrap.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/contrib/mingw/ba-wrap.sh b/contrib/mingw/ba-wrap.sh
new file mode 100644
index 0000000000..8ed89237e8
--- /dev/null
+++ b/contrib/mingw/ba-wrap.sh
@@ -0,0 +1,15 @@
+#! /bin/sh
+source=$(dirname $0)
+if [ "$source" = "." ]; then
+ source=$(pwd)
+fi
+echo
+echo " DO NOT CLOSE DO NOT CLOSE"
+echo
+echo "Warning: this command window will automatically close."
+echo
+echo "Build output: $source/at-log.txt"
+echo
+$source/build-autotools.sh $* 2>&1 >> $source/at-log.txt
+ec=$?
+exit $ec